### Method

# Gsk.GLShader.get_arg_int

#### Declaration [src]

    gint32
    gsk_gl_shader_get_arg_int (
      GskGLShader* shader,
      GBytes* args,
      int idx
    )

#### Description [src]

Gets the value of the uniform `idx` in the `args` block.

The uniform must be of int type.

#### Parameters

`args` | `GBytes*`
| uniform arguments
| Ownership is not transferred to the callee
`idx` | `int`
| index of the uniform

#### Return value

Returns: `gint32`
The value